 .new_backg {
    background: #021d3a;
    padding: 50px;
    border-radius: 50px;
    align-items: center;
}
.erp_title span {
    font-size: 20px;
    color: #ff5e00;
    display: block;
}
.specialist_ndustries h2 {
    text-align: center;
    font-weight: 600;
    color: #000;
}
.ns {
    margin-bottom: 10%;
}
.icon_sec {
    align-items: center;
    display: flex;
    padding: 1rem;
    background: #fefefe;
    box-shadow: 0px 4px 6px -2px rgba(0, 0, 0, 0.05), 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
    border-radius: 1.375rem;
    transition: box-shadow 0.3s ease, background-color 0.3s ease;
    border-bottom: 0;
    transform-style: preserve-3d;
    position: relative;
}
.icon_sec::before {
    content: '';
    position: absolute;
    top: -5px;
    left: 0;
    right: 0;
    height: 25%;
    border-radius: 22px 22px 0 0;
    z-index: -1;
    -webkit-transform: translate3d(0, 0, -1em);
    transform: translate3d(0, 0, -1em);
}
.icon_sec::before {
    background: linear-gradient(169deg, rgba(4, 158, 138, 0.71), rgba(144, 210, 181, 0.45), rgba(144, 210, 181, 0.45));
}
.icon_sec img {
    width: 20%;
}
.icon_sec p {
    color: #0f172ade;
    font-size: 1.375rem;
    font-weight: 600;
    margin: 0;
        padding-left: 3%;
}
.icon_sec:hover {
    background: linear-gradient(90deg, rgba(4, 158, 138, 0.57) 0%, rgba(144, 210, 181, 0.45) 67%), #FFF !important;
}


 @media only screen and (max-width: 767px) {
.new_backg {
    background: #021d3a;
    padding: 15px;}
    .erp_title h3 {
    font-size: 21px !important;
    line-height: 30px !important;
}
}